# 🌿 EcoDash

[![status-badge](https://jenkins.massivebox.net/job/ecodash/job/master/badge/icon)](https://jenkins.massivebox.net/job/ecodash/) [![Visit our website](https://cloud.massivebox.net/s/DP3ZSaDS84wQ6jp/download?path=%2FEcoDash&files=visit-website.svg)](https://ecodash.xyz) [![Support the project](https://cloud.massivebox.net/s/DP3ZSaDS84wQ6jp/download?path=%2FEcoDash&files=support-the%20project.svg)](https://ecodash.xyz/contribute)

EcoDash is a simple way to show your users how much your server consumes.  
It's intended as a medium of transparency, that gives your users an idea about the consumption of your machine. It's not meant to be 100% accurate.

You can see it in action here: https://demo.ecodash.xyz

## Get started

Check out the documentation in our [website](https://ecodash.xyz) to get started with EcoDash.

- [📖 Introduction](https://ecodash.xyz/docs)
- [🛣 Roadmap](https://ecodash.xyz/docs/roadmap)
- [⬇️ Install](https://ecodash.xyz/docs/install)
- [⚙️ Setup](https://ecodash.xyz/docs/setup)
- [🆘 Support](https://ecodash.xyz/docs/support)

## License

```
EcoDash
Copyright (C) 2022 MassiveBox

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.
```

